{
	"accountInfo": {
		"paymentBalance": "Saldo de pagamentos",
		"registrationDate": "Data de registro",
		"withdrawalBalance": "Saldo de saques",
		"yourId": "Seu ID"
	},
	"actionModal": {
		"close": "Fechar"
	},
	"common": {
		"off": "não",
		"on": "sim"
	},
	"nav": {
		"apiary": "Apiário",
		"cashdesk": "Caixa",
		"earnings": "Ganhos",
		"game": "Jogo",
		"menu": "Menu",
		"roulette": "Roleta",
		"shop": "Loja",
		"tasks": "Tarefas"
	},
	"operationType": {
		"deposit": "Depósito",
		"greeting": "Bônus de boas-vindas",
		"referral": "Bônus de indicação",
		"withdrawal": "Saque"
	},
	"pagination": {
		"of": "de"
	},
	"support": {
		"action": "Contactar suporte",
		"text": "Se tiver dúvidas relacionadas ao jogo, entre em contato com nossa equipe de suporte."
	},
	"settings": {
		"accountInfo": "Informações da conta",
		"back": "Voltar",
		"faq": "FAQ",
		"language": "Idioma",
		"sound": "Som",
		"support": "Suporte",
		"transactionHistory": "Histórico de transações"
	},
	"transactionHistory": {
		"date": "Data",
		"operationType": "Tipo de operação",
		"sum": "Soma",
		"title": "Histórico de transações",
		"yourTransactions": "Suas transações"
	}
}
